Page MenuHomePhabricator

Respond to 'add support for task types'
Closed, ResolvedPublic

Description

Related Objects

Event Timeline

Awjrichards updated the task description. (Show Details)
Awjrichards raised the priority of this task from to Needs Triage.
Awjrichards added a project: Team-Practices.
Awjrichards moved this task to To Triage on the Team-Practices board.
Awjrichards added a subscriber: Awjrichards.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2015, 8:20 PM
Awjrichards set Security to None.
Awjrichards triaged this task as Normal priority.Mar 30 2015, 8:47 PM
Awjrichards closed this task as Resolved.Apr 8 2015, 9:01 PM
Awjrichards moved this task from To Do to Done on the Team-Practices (This-Week) board.